<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="UserProvider" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <option name="ACTIVE_PROFILES" />
    <module name="microservice-provider-user-8001" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.cxyxiaomo.epp.user.UserProvider" />
    <option name="VM_PARAMETERS" value="-Xms64m -Xmx256m" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>